-LessTif is busted; tries to mkdir an existing dir. Replace with OS/F MOTIF
-Package Haskell tools to allow building shellcheck from source
-es needs to have its patch adjusted
-libwebp cannot be retrieved from upstream securely; look into alternate sources

-rename all non-obvious GNU tools to gnu-$package
-rename all libraries to lib$package, adjust depends
-remove superfluous packages
-remove coreutils from browser deps - build as part of browser???
-replace all gnu-* in core-mod/core with alternatives

-look into packaging ftpfs, encfs, x11fs, and ucspi, as well as stunnel, sent, 
-removed bkeymaps, brotli, jq.
-fix iptables package to not require GNU install
-add iptables to mbase?
-begin adding 'about' files to each directory
-remove need for autoconf in core/core-mod/
-remove need for git in core/core-mod/
-attempt to make packages m4-agnostic
-make rc the default user shell
-gradually rewrite shell scripts in rc - maybe port kiss?
